.message
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: Times New Roman;
	BORDER: 0;
	WIDTH: 450;
	OVERFLOW: scroll;
	BACKGROUND-COLOR: #000000;
	FILTER: ALPHA(Opacity=80, FinishOpacity=40, Style=1);
}
INPUT
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FILTER: ALPHA(Opacity=100, FinishOpacity=40, Style=3);
	CURSOR: default;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #ee0000;
	BORDER: 0;
}
TEXTAREA
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FILTER: ALPHA(Opacity=70, FinishOpacity=40, Style=1);
	CURSOR: default;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #ee0000;
	BORDER: 0;
}
.guest
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	FILTER: ALPHA(Opacity=70, FinishOpacity=40, Style=1);
	CURSOR: default;
	COLOR: #FFFFFF;
	FONT-FAMILY: verdana;
	BACKGROUND-COLOR: #000000;
	BORDER: 1 solid rgb(255,0,0);
}
BODY
{
	FONT-FAMILY: Arial, Verdana, Hevletica;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000000;
	MARGIN-LEFT: 10px;
	MARGIN-TOP: 10px;
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFE1;
	SCROLLBAR-SHADOW-COLOR: #FFFFE1;
	SCROLLBAR-ARROW-COLOR: #FFFFE1;
	SCROLLBAR-TRACK-COLOR: #000000;
}
A
{
	COLOR: #FFFFE1;
	TEXT-DECORATION: none;
}
A: visited
{
	COLOR: #FFFFE1;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: #FFF000;
	TEXT-DECORATION: none;
}
H1
{
	FONT-SIZE: 16 px;
	COLOR: #FF0000;
}
H2
{
	FONT-SIZE: 14 px;
	COLOR: #FF0000;
}
H3
{
	FONT-SIZE: 10 px;
}
H4
{
	FONT-SIZE: 12 px;
	TEXT-HEIGHT: bold;
	FONT-STYLE: italic;
}
H5
{
	FONT-SIZE: 28 px;
	COLOR: #FFFFFF;
}
.txt
{
	FILTER: Glow(Color=#FFFFE1, Strength=10);
	WIDTH: 100%;
}
HR
{
	COLOR: #FFFFE1;
	HEIGHT: 3px;
	FILTER: ALPHA(style=2);
}
TABLE
{
	BORDER: none;
	FONT-FAMILY: Arial, Verdana, Hevletica;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	TEXT-ALIGN: justify;
}
TD
{
	BORDER: 1 solid rgb(120,120,120);
	PADDING-LEFT: 5px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-RIGHT: 5px;
}
.gb
{
	BORDER: 1 solid rgb(120,120,120);
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	MARGIN-LEFT: 0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-RIGHT: 0px;
}
IMG
{
	BORDER: 0px;
}
.title
{
	FILTER: ALPHA(opacity=85);
}
.new
{
	FILTER: ALPHA(style=2);
}
.anons
{
	FILTER: ALPHA(style=3);
}